Package python-django-simple-captcha

We are done! This package is released with Python 3 support, and all is good in the world.


See python-django-simple-captcha in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora

A package that supports Python 3 is in Rawhide.

RPMs
  • python2-django-simple-captcha-0.5.6-1.fc28
    • × python(abi) = 2.7
  • python3-django-simple-captcha-0.5.6-1.fc28
    • python(abi) = 3.6

Dependent packages

None.

Dependency Tree

Groups

Dependencies

1 Python 3 only; 2 Released; 1 Mispackaged; 2 Dropped
Package Upstream Fedora
  python-django   M
  python-pillow  
  python-six   bug (CLOSED CURRENTRELEASE)
  python3   🗹 bug (NEW)
  python2   X
  python2-django1.11   X